Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs	(revision 312)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs	(revision 313)
@@ -2976,236 +3218,6 @@
             this.Column25.Name = "Column25";
             this.Column25.Width = 20;
             // 
-            // panel3
-            // 
-            this.panel3.Anchor = System.Windows.Forms.AnchorStyles.Top;
-            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
-            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel3.Controls.Add(this.cmbDepartment);
-            this.panel3.Controls.Add(this.label2);
-            this.panel3.Controls.Add(this.cmbConstructionPerson);
-            this.panel3.Controls.Add(this.label3);
-            this.panel3.Controls.Add(this.label4);
-            this.panel3.Controls.Add(this.comboBox1);
-            this.panel3.Location = new System.Drawing.Point(6, 40);
-            this.panel3.Name = "panel3";
-            this.panel3.Size = new System.Drawing.Size(1325, 44);
-            this.panel3.TabIndex = 0;
-            // 
-            // cmbDepartment
-            // 
-            this.cmbDepartment.BackColor = System.Drawing.Color.White;
-            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDepartment.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold);
-            this.cmbDepartment.FormattingEnabled = true;
-            this.cmbDepartment.Location = new System.Drawing.Point(437, 4);
-            this.cmbDepartment.Name = "cmbDepartment";
-            this.cmbDepartment.Size = new System.Drawing.Size(260, 29);
-            this.cmbDepartment.TabIndex = 1;
-            // 
-            // label2
-            // 
-            this.label2.BackColor = System.Drawing.Color.SandyBrown;
-            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label2.ForeColor = System.Drawing.Color.Black;
-            this.label2.Location = new System.Drawing.Point(309, 5);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(120, 27);
-            this.label2.TabIndex = 108;
-            this.label2.Text = "担当部署";
-            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // cmbConstructionPerson
-            // 
-            this.cmbConstructionPerson.BackColor = System.Drawing.Color.White;
-            this.cmbConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbConstructionPerson.FormattingEnabled = true;
-            this.cmbConstructionPerson.Location = new System.Drawing.Point(841, 4);
-            this.cmbConstructionPerson.Name = "cmbConstructionPerson";
-            this.cmbConstructionPerson.Size = new System.Drawing.Size(200, 29);
-            this.cmbConstructionPerson.TabIndex = 2;
-            // 
-            // label3
-            // 
-            this.label3.BackColor = System.Drawing.Color.SandyBrown;
-            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label3.ForeColor = System.Drawing.Color.Black;
-            this.label3.Location = new System.Drawing.Point(713, 5);
-            this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(120, 27);
-            this.label3.TabIndex = 106;
-            this.label3.Text = "担　当　者";
-            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label4
-            // 
-            this.label4.BackColor = System.Drawing.Color.SandyBrown;
-            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.Location = new System.Drawing.Point(5, 5);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(120, 27);
-            this.label4.TabIndex = 104;
-            this.label4.Text = "対象年月";
-            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // comboBox1
-            // 
-            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBox1.FormattingEnabled = true;
-            this.comboBox1.Location = new System.Drawing.Point(133, 4);
-            this.comboBox1.Name = "comboBox1";
-            this.comboBox1.Size = new System.Drawing.Size(160, 29);
-            this.comboBox1.TabIndex = 0;
-            // 
-            // pnlApproval
-            // 
-            this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlApproval.BackColor = System.Drawing.Color.White;
-            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlApproval.Controls.Add(this.lblApprovalCount);
-            this.pnlApproval.Controls.Add(this.btnPetition);
-            this.pnlApproval.Controls.Add(this.btnApproval);
-            this.pnlApproval.Location = new System.Drawing.Point(1069, 3);
-            this.pnlApproval.Name = "pnlApproval";
-            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
-            this.pnlApproval.TabIndex = 109;
-            this.pnlApproval.Visible = false;
-            // 
-            // lblApprovalCount
-            // 
-            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
-            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
-            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
-            this.lblApprovalCount.Name = "lblApprovalCount";
-            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
-            this.lblApprovalCount.TabIndex = 1;
-            this.lblApprovalCount.Text = "4/5";
-            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // btnPetition
-            // 
-            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnPetition.BackColor = System.Drawing.Color.White;
-            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnPetition.ForeColor = System.Drawing.Color.Red;
-            this.btnPetition.Location = new System.Drawing.Point(3, 3);
-            this.btnPetition.Name = "btnPetition";
-            this.btnPetition.Size = new System.Drawing.Size(100, 24);
-            this.btnPetition.TabIndex = 12;
-            this.btnPetition.Text = "未申請";
-            this.btnPetition.UseVisualStyleBackColor = false;
-            // 
-            // btnApproval
-            // 
-            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnApproval.BackColor = System.Drawing.Color.White;
-            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnApproval.ForeColor = System.Drawing.Color.Red;
-            this.btnApproval.Location = new System.Drawing.Point(104, 3);
-            this.btnApproval.Name = "btnApproval";
-            this.btnApproval.Size = new System.Drawing.Size(100, 24);
-            this.btnApproval.TabIndex = 12;
-            this.btnApproval.Text = "未承認";
-            this.btnApproval.UseVisualStyleBackColor = false;
-            // 
-            // pnlApprovalButton
-            // 
-            this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlApprovalButton.AutoSize = true;
-            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
-            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
-            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
-            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
-            this.pnlApprovalButton.Location = new System.Drawing.Point(1069, 3);
-            this.pnlApprovalButton.Name = "pnlApprovalButton";
-            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
-            this.pnlApprovalButton.TabIndex = 110;
-            this.pnlApprovalButton.Visible = false;
-            // 
-            // btnOnApproval
-            // 
-            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
-            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
-            this.btnOnApproval.Name = "btnOnApproval";
-            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
-            this.btnOnApproval.TabIndex = 34;
-            this.btnOnApproval.TabStop = false;
-            this.btnOnApproval.Text = "承認";
-            this.btnOnApproval.UseVisualStyleBackColor = false;
-            // 
-            // btnNotApproval
-            // 
-            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
-            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
-            this.btnNotApproval.Name = "btnNotApproval";
-            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
-            this.btnNotApproval.TabIndex = 35;
-            this.btnNotApproval.TabStop = false;
-            this.btnNotApproval.Text = "不承認";
-            this.btnNotApproval.UseVisualStyleBackColor = false;
-            // 
-            // btnOnHold
-            // 
-            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
-            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
-            this.btnOnHold.Name = "btnOnHold";
-            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
-            this.btnOnHold.TabIndex = 36;
-            this.btnOnHold.TabStop = false;
-            this.btnOnHold.Text = "保留";
-            this.btnOnHold.UseVisualStyleBackColor = false;
-            // 
-            // btnDataDelete
-            // 
-            this.btnDataDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataDelete.BackColor = System.Drawing.Color.Red;
-            this.btnDataDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataDelete.ForeColor = System.Drawing.Color.White;
-            this.btnDataDelete.Location = new System.Drawing.Point(1089, 654);
-            this.btnDataDelete.Name = "btnDataDelete";
-            this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
-            this.btnDataDelete.TabIndex = 104;
-            this.btnDataDelete.Text = "削　除";
-            this.btnDataDelete.UseVisualStyleBackColor = false;
-            this.btnDataDelete.Visible = false;
-            this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
-            // 
-            // btnDataEntry
-            // 
-            this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataEntry.BackColor = System.Drawing.Color.Green;
-            this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataEntry.ForeColor = System.Drawing.Color.White;
-            this.btnDataEntry.Location = new System.Drawing.Point(963, 654);
-            this.btnDataEntry.Name = "btnDataEntry";
-            this.btnDataEntry.Size = new System.Drawing.Size(120, 30);
-            this.btnDataEntry.TabIndex = 103;
-            this.btnDataEntry.Text = "登　録";
-            this.btnDataEntry.UseVisualStyleBackColor = false;
-            this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
-            // 
-            // lblCellTotal
-            // 
-            this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.lblCellTotal.AutoSize = true;
-            this.lblCellTotal.BackColor = System.Drawing.Color.White;
-            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblCellTotal.ForeColor = System.Drawing.Color.Black;
-            this.lblCellTotal.Location = new System.Drawing.Point(60, 650);
-            this.lblCellTotal.Name = "lblCellTotal";
-            this.lblCellTotal.Size = new System.Drawing.Size(0, 16);
-            this.lblCellTotal.TabIndex = 105;
-            // 
             // FrmTAndPCosts
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -3212,6 +3224,7 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1344, 687);
+            this.Controls.Add(this.btnTest);
             this.Controls.Add(this.pnlApproval);
             this.Controls.Add(this.lblCellTotal);
             this.Controls.Add(this.btnDataDelete);
@@ -3233,20 +3246,20 @@
             this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmTAndPCosts_KeyDown);
             this.TabControl1.ResumeLayout(false);
             this.tabPage1.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvPage1)).EndInit();
             this.tabPage2.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvPage2)).EndInit();
             this.tabPage3.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvPage3)).EndInit();
             this.tabPage4.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvPage4)).EndInit();
             this.tabPage5.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvPage5)).EndInit();
             this.tabPage6.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvPage6)).EndInit();
             this.panel3.ResumeLayout(false);
             this.pnlApproval.ResumeLayout(false);
             this.pnlApprovalButton.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvPage1)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvPage2)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvPage3)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvPage4)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvPage5)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvPage6)).EndInit();
             this.ResumeLayout(false);
             this.PerformLayout();
 
@@ -3461,5 +3474,6 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn49;
         private System.Windows.Forms.DataGridViewButtonColumn Column15;
         private System.Windows.Forms.DataGridViewButtonColumn Column21;
+        private System.Windows.Forms.Button btnTest;
     }
 }
\ No newline at end of file
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.cs	(revision 312)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.cs	(revision 313)
@@ -1158,5 +1158,11 @@
             m_bChengeAns = false;
         }
         #endregion
+
+        private void btnTest_Click(object sender, EventArgs e)
+        {
+            LedgerReCalc();
+        }
+
     }
 }
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCostsAuxiliary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCostsAuxiliary.cs	(revision 312)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCostsAuxiliary.cs	(revision 313)
@@ -1970,5 +1970,76 @@
             }
         }
         #endregion
+
+        // ----- Debug Logic
+        private void LedgerReCalc()
+        {
+            IOCostDataOfPerson CostDB = new IOCostDataOfPerson();
+            IOConstructionLedger LedgerDB = new IOConstructionLedger();
+            IOConstructionLedgerDetail LedgerDetailDB = new IOConstructionLedgerDetail();
+            IOConstructionLedgerExcute LedgerExcuteDB = new IOConstructionLedgerExcute();
+            try
+            {
+                CostDB.connect(); CostDB.beginTran();
+                LedgerDB.connect(); LedgerDB.beginTran();
+                LedgerDetailDB.connect(); LedgerDetailDB.beginTran();
+                LedgerExcuteDB.connect(); LedgerExcuteDB.beginTran();
+
+                DateTime dtInit = new DateTime(2016, 4, 1);
+                // 台帳まず削除
+                StringBuilder strDelSQL = new StringBuilder();
+                strDelSQL.Append("DELETE FROM CONSTRUCTIONLEDGEREXCUTE");
+                strDelSQL.Append(" WHERE GROUPCOUNT IN (");
+                strDelSQL.AppendFormat(" {0}, {1}, {2}, {3}, {4}, {5})"
+                                                                , ClsChangeLedgerData.GetConstructionLedgerGroupNo((int)CostDataOfPerson.DataNoDef.Transport)
+                                                                , ClsChangeLedgerData.GetConstructionLedgerGroupNo((int)CostDataOfPerson.DataNoDef.Purchase)
+                                                                , ClsChangeLedgerData.GetConstructionLedgerGroupNo((int)CostDataOfPerson.DataNoDef.Lease)
+                                                                , ClsChangeLedgerData.GetConstructionLedgerGroupNo((int)CostDataOfPerson.DataNoDef.StoragePlace)
+                                                                , ClsChangeLedgerData.GetConstructionLedgerGroupNo((int)CostDataOfPerson.DataNoDef.Lodging)
+                                                                , ClsChangeLedgerData.GetConstructionLedgerGroupNo((int)CostDataOfPerson.DataNoDef.DisposalCost));
+                strDelSQL.AppendFormat(" AND DATE(TARGETMONTH) >= '{0}'", dtInit.ToShortDateString());
+                LedgerExcuteDB.ExecuteNonQuery(strDelSQL.ToString(), false);
+
+                // 担当者一覧取得
+                StringBuilder strPersonList = new StringBuilder();
+                strPersonList.Append("SELECT distinct PersonCode FROM COSTDATAOFPERSON WHERE CONSTRUCTIONCODE > 0 order by PersonCode");
+                ArrayList arList = new ArrayList();
+                if (!CostDB.ExecuteReader(strPersonList.ToString(), ref arList, false)) return;
+                if (arList.Count < 1) return;
+
+                for (DateTime dtLoop = dtInit; dtLoop.Date < DateTime.Now.Date; dtLoop = dtLoop.AddMonths(1))
+                {
+                    foreach (object[] CurRec in arList)
+                    {
+                        int nPerson = CommonMotions.cnvInt(CurRec[0]);
+                        string TargetMonth = string.Format("{0}/{1}", dtLoop.Year, dtLoop.Month.ToString("00"));
+                        if (!ClsChangeLedgerData.MakeLedgerData(CostDB, LedgerDB, LedgerDetailDB, LedgerExcuteDB, nPerson, TargetMonth))
+                        {
+                            MessageBox.Show("更新エラー");
+                            CostDB.rollback();
+                            LedgerDB.rollback();
+                            LedgerDetailDB.rollback();
+                            LedgerExcuteDB.rollback();
+                            return;
+                        }
+                    }
+                }
+
+                CostDB.commit();
+                LedgerDB.commit();
+                LedgerDetailDB.commit();
+                LedgerExcuteDB.commit();
+                
+                MessageBox.Show("処理終了");
+            }
+            catch (System.Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+                CostDB.rollback();
+                LedgerDB.rollback();
+                LedgerDetailDB.rollback();
+                LedgerExcuteDB.rollback();
+            }
+        }
     }
 }
Index: branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 312)
+++ branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 313)
@@ -32,7 +32,7 @@
 // すべての値を指定するか、下のように '*' を使ってビルドおよびリビジョン番号を 
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
-[assembly: AssemblyVersion("1.0.1.30")]
-[assembly: AssemblyFileVersion("1.0.1.30")]
+[assembly: AssemblyVersion("1.0.1.32")]
+[assembly: AssemblyFileVersion("1.0.1.32")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
